<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_add_group_chat"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:drawableLeft="@mipmap/ic_group_contact"
        android:drawablePadding="18dp"
        android:gravity="center_vertical"
        android:paddingLeft="18dp"
        android:paddingTop="@dimen/margin_15"
        android:paddingBottom="@dimen/margin_15"
        android:text="发起群聊"
        android:textColor="@color/theme_text_color"
        android:textSize="15sp" />

    <TextView
        android:id="@+id/tv_group_num"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/background"
        android:paddingLeft="@dimen/margin_15"
        android:paddingTop="8dp"
        android:paddingBottom="5dp"
        android:textColor="@color/black_99_color"
        android:textSize="10sp"
        tools:text="@string/_group_num" />
</LinearLayout>